T:{ForgeCaps:{"dungeons_libraries:built_in_enchantments":{BuiltInEnchantments:[]}},id:"minecraft:granite",Count:1b}
T:{ForgeCaps:{"dungeons_libraries:built_in_enchantments":{BuiltInEnchantments:[]}},id:"minecraft:cobblestone",Count:1b}
T:{ForgeCaps:{"dungeons_libraries:built_in_enchantments":{BuiltInEnchantments:[]}},id:"minecraft:dirt",Count:1b}
T:{ForgeCaps:{"dungeons_libraries:built_in_enchantments":{BuiltInEnchantments:[]}},id:"minecraft:diorite",Count:1b}
T:{ForgeCaps:{"dungeons_libraries:built_in_enchantments":{BuiltInEnchantments:[]}},id:"minecraft:stick",Count:1b}
T:{ForgeCaps:{"dungeons_libraries:built_in_enchantments":{BuiltInEnchantments:[]}},id:"minecraft:iron_shovel",Count:1b,tag:{Damage:0,Tiered:{Tier:"tiered:common_tool"}}}
T:{ForgeCaps:{"dungeons_libraries:built_in_enchantments":{BuiltInEnchantments:[]}},id:"minecraft:green_concrete",Count:1b}
T:{ForgeCaps:{"dungeons_libraries:built_in_enchantments":{BuiltInEnchantments:[]}},id:"minecraft:red_terracotta",Count:1b}
T:{ForgeCaps:{"dungeons_libraries:built_in_enchantments":{BuiltInEnchantments:[]}},id:"minecraft:feather",Count:1b}
